Subject: Re: bug#58459: Getting a fresh emacs session with no customisation

From: Po Lu <[email-masked]>
Date: Thu, 13 Oct 2022 20:19:42 +0800

uzibalqa <[email-masked]> writes:

> You can't even tell me which process is producing them and where.

Because I don't know?  How would I know what is installed on your
system?

> Emacs should take the user's setting in the init file rather than override them
> with bullshit that you reckon has authority.

Did you bother to read the X(7) manual page at all?  If not, I suggest
grabbing a copy off here:

  https://www.x.org/archive/X11R7.7/doc/man/man7/X.7.xhtml#heading14

When you run Emacs with _nothing_ in your init file, there will be
nothing there to take priority over X resources.